{
    "dc_identifier": "nl.ws0652.2k.2021.1702",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Conradweg 18 te Bergen op Zoom.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 468457 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 14 oktober 2021 voor het legaliseren en onderhouden van een opslagvoorziening (Noordland 13) deels in beschermingszone B van de primaire waterkering P01 bij ons waterschap bekend als de Zeedijk v/d polders van Halsteren ter hoogte van Conradweg 18 in de gemeente Bergen op Zoom.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-12723",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2021-10-19",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2021.1702.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Conradweg 18 te Bergen op Zoom.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-12723.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1702.doc.2",
            "dc_title": "Besluit 468759",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60402/1/bijlage/exb-2021-60402.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1702.doc.3",
            "dc_title": "Tekening 0652439217-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60403/1/bijlage/exb-2021-60403.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1702.doc.4",
            "dc_title": "Tekening 0652439217-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60404/1/bijlage/exb-2021-60404.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1702.doc.5",
            "dc_title": "Vloerpalenplan Noordland ",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60405/1/bijlage/exb-2021-60405.pdf"
        }
    ]
}